[item300006364]
item-id=300006364
item-name=红粉佳人
price=126000
vip-discount=90
donner=239
item-type=11
page-id=202001|103001|101000|105000
intro=红粉佳人 赠送239欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006365]
item-id=300006365
item-name=浪漫初春
price=127000
vip-discount=90
donner=368
item-type=11
page-id=105000|103001|101000|202001
intro=浪漫初春 赠送368欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006366]
item-id=300006366
item-name=萌小妞
price=118000
vip-discount=90
donner=473
item-type=11
page-id=202001|103001|101000|105000
intro=萌小妞 赠送473欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006367]
item-id=300006367
item-name=清新气质
price=119000
vip-discount=90
donner=291
item-type=11
page-id=105000|101000|103001|202001
intro=清新气质 赠送291欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006368]
item-id=300006368
item-name=甜蜜俏佳人
price=129000
vip-discount=90
donner=204
item-type=11
page-id=202001|103001|101000|105000
intro=甜蜜俏佳人 赠送204欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006369]
item-id=300006369
item-name=心之音符
price=118000
vip-discount=90
donner=544
item-type=11
page-id=105000|101000|103001|202001
intro=心之音符 赠送544欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006370]
item-id=300006370
item-name=阳光倾洒
price=128000
vip-discount=90
donner=458
item-type=11
page-id=202001|101000|105000|103001
intro=阳光倾洒 赠送458欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006371]
item-id=300006371
item-name=一吻定情
price=128000
vip-discount=90
donner=218
item-type=11
page-id=103001|101000|105000|202001
intro=一吻定情 赠送218欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[base-info]
version=9
[item300006372]
item-id=300006372
item-name=大小孩
price=65000
vip-discount=90
donner=171
item-type=11
page-id=202001|103001|108000
intro=大小孩 赠送171欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006373]
item-id=300006373
item-name=斗牛士之舞
price=68000
vip-discount=90
donner=188
item-type=11
page-id=108000|103001|202001
intro=斗牛士之舞 赠送188欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006374]
item-id=300006374
item-name=高卢雄鸡
price=68000
vip-discount=90
donner=70
item-type=11
page-id=202001|103001|108000
intro=高卢雄鸡 赠送70欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006375]
item-id=300006375
item-name=潘帕斯风暴
price=68000
vip-discount=90
donner=135
item-type=11
page-id=108000|103001|202001
intro=潘帕斯风暴 赠送135欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006377]
item-id=300006377
item-name=约会期待
price=65000
vip-discount=90
donner=90
item-type=11
page-id=108000|103001|202001
intro=约会期待 赠送90欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006378]
item-id=300006378
item-name=橙衣军团
price=68000
vip-discount=90
donner=173
item-type=11
page-id=202001|103001|108000
intro=橙衣军团 赠送173欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006379]
item-id=300006379
item-name=桑巴舞者
price=68000
vip-discount=90
donner=154
item-type=11
page-id=108000|103001|202001
intro=桑巴舞者 赠送154欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006380]
item-id=300006380
item-name=十字军
price=68000
vip-discount=90
donner=153
item-type=11
page-id=202001|103001|108000
intro=十字军 赠送153欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006381]
item-id=300006381
item-name=意志战车
price=68000
vip-discount=90
donner=166
item-type=11
page-id=108000|103001|202001
intro=意志战车 赠送166欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006382]
item-id=300006382
item-name=亚平宁城堡
price=68000
vip-discount=90
donner=91
item-type=11
page-id=202001|103001|108000
intro=亚平宁城堡 赠送91欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006383]
item-id=300006383
item-name=C罗粉丝
price=128000
vip-discount=90
donner=315
item-type=11
page-id=103001|202001|105000
intro=C罗粉丝 赠送315欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006384]
item-id=300006384
item-name=墨镜风潮
price=121000
vip-discount=90
donner=203
item-type=11
page-id=105000|103001|202001
intro=墨镜风潮 赠送203欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006385]
item-id=300006385
item-name=功夫
price=115000
vip-discount=90
donner=415
item-type=11
page-id=202001|103001|105000
intro=功夫 赠送415欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006386]
item-id=300006386
item-name=狂野的心
price=122000
vip-discount=90
donner=358
item-type=11
page-id=105000|103001|202001
intro=狂野的心 赠送358欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006387]
item-id=300006387
item-name=蓝色之狼
price=126000
vip-discount=90
donner=487
item-type=11
page-id=202001|103001|105000
intro=蓝色之狼 赠送487欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006388]
item-id=300006388
item-name=内心火热
price=122000
vip-discount=90
donner=436
item-type=11
page-id=105000|103001|202001
intro=内心火热 赠送436欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006389]
item-id=300006389
item-name=牛仔风格
price=126000
vip-discount=90
donner=144
item-type=11
page-id=202001|103001|105000
intro=牛仔风格 赠送144欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006390]
item-id=300006390
item-name=帅气的自信
price=126000
vip-discount=90
donner=463
item-type=11
page-id=105000|103001|202001
intro=帅气的自信 赠送463欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006391]
item-id=300006391
item-name=外出归来
price=126000
vip-discount=90
donner=560
item-type=11
page-id=202001|103001|105000
intro=外出归来 赠送560欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006392]
item-id=300006392
item-name=阳光造型
price=122000
vip-discount=90
donner=580
item-type=11
page-id=105000|103001|202001
intro=阳光造型 赠送580欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006393]
item-id=300006393
item-name=草色夏威夷
price=128000
vip-discount=90
donner=360
item-type=11
page-id=202001|103001|105000
intro=草色夏威夷 赠送360欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006394]
item-id=300006394
item-name=黑蝴蝶
price=125000
vip-discount=90
donner=153
item-type=11
page-id=105000|103001|202001
intro=黑蝴蝶 赠送153欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006395]
item-id=300006395
item-name=帽子女孩
price=126000
vip-discount=90
donner=209
item-type=11
page-id=202001|103001|105000
intro=帽子女孩 赠送209欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006396]
item-id=300006396
item-name=清凉夏日
price=121000
vip-discount=90
donner=364
item-type=11
page-id=105000|103001|202001
intro=清凉夏日 赠送364欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006397]
item-id=300006397
item-name=清新百合
price=126000
vip-discount=90
donner=497
item-type=11
page-id=202001|103001|105000
intro=清新百合 赠送497欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006399]
item-id=300006399
item-name=甜甜的
price=126000
vip-discount=90
donner=551
item-type=11
page-id=202001|103001|105000
intro=甜甜的 赠送551欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006400]
item-id=300006400
item-name=休闲时刻
price=123000
vip-discount=90
donner=306
item-type=11
page-id=105000|103001|202001
intro=休闲时刻 赠送306欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006401]
item-id=300006401
item-name=鸭舌帽
price=125000
vip-discount=90
donner=228
item-type=11
page-id=202001|103001|105000
intro=鸭舌帽 赠送228欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006402]
item-id=300006402
item-name=真我色彩
price=126000
vip-discount=90
donner=152
item-type=11
page-id=105000|103001|202001
intro=真我色彩 赠送152欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006403]
item-id=300006403
item-name=甜美公主
price=126000
vip-discount=90
donner=192
item-type=11
page-id=202001|103001|105000
intro=甜美公主 赠送192欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006404]
item-id=300006404
item-name=飞翔之心
price=56000
vip-discount=90
donner=74
item-type=11
page-id=103001|108000|202001
intro=飞翔之心 赠送74欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006405]
item-id=300006405
item-name=高腰花裙子
price=58000
vip-discount=90
donner=85
item-type=11
page-id=202001|103001|108000
intro=高腰花裙子 赠送85欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006406]
item-id=300006406
item-name=花花少女
price=58000
vip-discount=90
donner=215
item-type=11
page-id=108000|103001|202001
intro=花花少女 赠送215欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006407]
item-id=300006407
item-name=率真自我
price=63000
vip-discount=90
donner=99
item-type=11
page-id=202001|103001|108000
intro=率真自我 赠送99欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006408]
item-id=300006408
item-name=可乐年代
price=58000
vip-discount=90
donner=164
item-type=11
page-id=108000|103001|202001
intro=可乐年代 赠送164欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006409]
item-id=300006409
item-name=粉红萝莉
price=66000
vip-discount=90
donner=127
item-type=11
page-id=202001|103001|108000
intro=粉红萝莉 赠送127欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006410]
item-id=300006410
item-name=你的掌心
price=58000
vip-discount=90
donner=101
item-type=11
page-id=108000|103001|202001
intro=你的掌心 赠送101欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006411]
item-id=300006411
item-name=俏皮女孩
price=63000
vip-discount=90
donner=148
item-type=11
page-id=202001|103001|108000
intro=俏皮女孩 赠送148欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006412]
item-id=300006412
item-name=阳光少女
price=58000
vip-discount=90
donner=155
item-type=11
page-id=108000|103001|202001
intro=阳光少女 赠送155欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006413]
item-id=300006413
item-name=真我演绎
price=58000
vip-discount=90
donner=133
item-type=11
page-id=202001|103001|108000
intro=真我演绎 赠送133欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006417]
item-id=300006417
item-name=冬雪
price=10000
vip-discount=90
donner=10000
item-type=11
page-id=299000
intro=冬雪 赠送1.0万欢乐豆
time-stamp=2
count-type=1
time-length=24
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006418]
item-id=300006418
item-name=海边日落
price=30000
vip-discount=90
donner=32000
item-type=11
page-id=299000
intro=海边日落 赠送3.2万欢乐豆
time-stamp=2
count-type=1
time-length=24
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006419]
item-id=300006419
item-name=湖边城堡
price=50000
vip-discount=90
donner=55000
item-type=11
page-id=299000
intro=湖边城堡 赠送5.5万欢乐豆
time-stamp=2
count-type=1
time-length=24
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006420]
item-id=300006420
item-name=梦幻国度
price=200000
vip-discount=90
donner=230000
item-type=11
page-id=299000
intro=梦幻国度 赠送23.0万欢乐豆
time-stamp=2
count-type=1
time-length=24
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006421]
item-id=300006421
item-name=激情世界杯
price=18880000
vip-discount=90
donner=682
item-type=11
page-id=299000
intro=激情世界杯 送682欢乐豆 赠送682欢乐豆
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006422]
item-id=300006422
item-name=拥抱世界杯
price=18880000
vip-discount=90
donner=467
item-type=11
page-id=299000
intro=拥抱世界杯 送467欢乐豆 赠送467欢乐豆
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=1
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006423]
item-id=300006423
item-name=中级大师金质徽章
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=中级大师赛冠军绝版徽章
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006424]
item-id=300006424
item-name=中级大师银质徽章
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=中级大师赛亚军绝版徽章
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006425]
item-id=300006425
item-name=中级大师铜质徽章
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=中级大师赛季军绝版徽章
time-stamp=0
count-type=1
time-length=168
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006426]
item-id=300006426
item-name=水水兔等级1熟练1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级1熟练1 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006427]
item-id=300006427
item-name=水水兔等级1熟练2
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级1熟练2 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006428]
item-id=300006428
item-name=水水兔等级1熟练3
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级1熟练3 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006429]
item-id=300006429
item-name=水水兔等级1熟练4
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级1熟练4 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006430]
item-id=300006430
item-name=水水兔等级1熟练5
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级1熟练5 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006431]
item-id=300006431
item-name=水水兔等级1熟练6
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级1熟练6 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006432]
item-id=300006432
item-name=水水兔等级1熟练7
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级1熟练7 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006433]
item-id=300006433
item-name=水水兔等级1熟练8
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级1熟练8 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006434]
item-id=300006434
item-name=水水兔等级1熟练9
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级1熟练9 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006435]
item-id=300006435
item-name=水水兔等级1熟练10
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级1熟练10 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006436]
item-id=300006436
item-name=水水兔等级2熟练1
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级2熟练1 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006437]
item-id=300006437
item-name=水水兔等级2熟练2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级2熟练2 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006438]
item-id=300006438
item-name=水水兔等级2熟练3
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级2熟练3 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006439]
item-id=300006439
item-name=水水兔等级2熟练4
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级2熟练4 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006440]
item-id=300006440
item-name=水水兔等级2熟练5
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级2熟练5 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006441]
item-id=300006441
item-name=水水兔等级2熟练6
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级2熟练6 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006442]
item-id=300006442
item-name=水水兔等级2熟练7
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级2熟练7 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006443]
item-id=300006443
item-name=水水兔等级2熟练8
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级2熟练8 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006444]
item-id=300006444
item-name=水水兔等级2熟练9
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级2熟练9 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006445]
item-id=300006445
item-name=水水兔等级2熟练10
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级2熟练10 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006446]
item-id=300006446
item-name=水水兔等级3熟练1
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级3熟练1 触发护身符技能和三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006447]
item-id=300006447
item-name=水水兔等级3熟练2
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级3熟练2 触发护身符技能和三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006448]
item-id=300006448
item-name=水水兔等级3熟练3
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级3熟练3 触发护身符技能和三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006449]
item-id=300006449
item-name=水水兔等级3熟练4
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级3熟练4 触发护身符技能和三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006450]
item-id=300006450
item-name=水水兔等级3熟练5
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级3熟练5 触发护身符技能和三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006451]
item-id=300006451
item-name=水水兔等级3熟练6
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级3熟练6 触发护身符技能和三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006452]
item-id=300006452
item-name=水水兔等级3熟练7
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级3熟练7 触发护身符技能和三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006453]
item-id=300006453
item-name=水水兔等级3熟练8
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级3熟练8 触发护身符技能和三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006454]
item-id=300006454
item-name=水水兔等级3熟练9
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级3熟练9 触发护身符技能和三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=0
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006455]
item-id=300006455
item-name=水水兔等级3熟练10
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=水水兔等级3熟练10 触发护身符技能和三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006457]
item-id=300006457
item-name=等级2水水兔
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006458]
item-id=300006458
item-name=等级3水水兔
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006459]
item-id=300006459
item-name=等级1水水兔
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006460]
item-id=300006460
item-name=小火猴等级1熟练1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级1熟练1 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006461]
item-id=300006461
item-name=小火猴等级1熟练2
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级1熟练2 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006462]
item-id=300006462
item-name=小火猴等级1熟练3
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级1熟练3 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006463]
item-id=300006463
item-name=小火猴等级1熟练4
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级1熟练4 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006464]
item-id=300006464
item-name=小火猴等级1熟练5
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级1熟练5 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006465]
item-id=300006465
item-name=小火猴等级1熟练6
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级1熟练6 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006466]
item-id=300006466
item-name=小火猴等级1熟练7
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级1熟练7 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006467]
item-id=300006467
item-name=小火猴等级1熟练8
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级1熟练8 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006468]
item-id=300006468
item-name=小火猴等级1熟练9
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级1熟练9 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006469]
item-id=300006469
item-name=小火猴等级1熟练10
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级1熟练10 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006470]
item-id=300006470
item-name=小火猴等级2熟练1
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级2熟练1 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006471]
item-id=300006471
item-name=小火猴等级2熟练2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级2熟练2 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006472]
item-id=300006472
item-name=小火猴等级2熟练3
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级2熟练3 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006473]
item-id=300006473
item-name=小火猴等级2熟练4
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级2熟练4 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006474]
item-id=300006474
item-name=小火猴等级2熟练5
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级2熟练5 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006475]
item-id=300006475
item-name=小火猴等级2熟练6
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级2熟练6 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006476]
item-id=300006476
item-name=小火猴等级2熟练7
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级2熟练7 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006477]
item-id=300006477
item-name=小火猴等级2熟练8
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级2熟练8 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006478]
item-id=300006478
item-name=小火猴等级2熟练9
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级2熟练9 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006479]
item-id=300006479
item-name=小火猴等级2熟练10
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级2熟练10 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006480]
item-id=300006480
item-name=小火猴等级3熟练1
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级3熟练1 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006481]
item-id=300006481
item-name=小火猴等级3熟练2
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级3熟练2 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006482]
item-id=300006482
item-name=小火猴等级3熟练3
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级3熟练3 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006483]
item-id=300006483
item-name=小火猴等级3熟练4
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级3熟练4 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006484]
item-id=300006484
item-name=小火猴等级3熟练5
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级3熟练5 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006485]
item-id=300006485
item-name=小火猴等级3熟练6
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级3熟练6 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006486]
item-id=300006486
item-name=小火猴等级3熟练7
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级3熟练7 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006487]
item-id=300006487
item-name=小火猴等级3熟练8
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级3熟练8 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006488]
item-id=300006488
item-name=小火猴等级3熟练9
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级3熟练9 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006489]
item-id=300006489
item-name=小火猴等级3熟练10
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=小火猴等级3熟练10 触发护身符技能及三倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006490]
item-id=300006490
item-name=等级1小火猴
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006491]
item-id=300006491
item-name=等级2小火猴
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006492]
item-id=300006492
item-name=等级3小火猴
price=90000
vip-discount=90
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006493]
item-id=300006493
item-name=金多鼠等级1熟练1
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级1熟练1 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006494]
item-id=300006494
item-name=金多鼠等级1熟练2
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级1熟练2 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006495]
item-id=300006495
item-name=金多鼠等级1熟练3
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级1熟练3 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006496]
item-id=300006496
item-name=金多鼠等级1熟练4
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级1熟练4 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006497]
item-id=300006497
item-name=金多鼠等级1熟练5
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级1熟练5 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006498]
item-id=300006498
item-name=金多鼠等级1熟练6
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级1熟练6 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006499]
item-id=300006499
item-name=金多鼠等级1熟练7
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级1熟练7 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006500]
item-id=300006500
item-name=金多鼠等级1熟练8
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级1熟练8 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006501]
item-id=300006501
item-name=金多鼠等级1熟练9
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级1熟练9 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006502]
item-id=300006502
item-name=金多鼠等级1熟练10
price=20000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级1熟练10 发动护身符技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006503]
item-id=300006503
item-name=金多鼠等级2熟练1
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级2熟练1 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006504]
item-id=300006504
item-name=金多鼠等级2熟练2
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级2熟练2 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006505]
item-id=300006505
item-name=金多鼠等级2熟练3
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级2熟练3 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006506]
item-id=300006506
item-name=金多鼠等级2熟练4
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级2熟练4 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006507]
item-id=300006507
item-name=金多鼠等级2熟练5
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级2熟练5 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006508]
item-id=300006508
item-name=金多鼠等级2熟练6
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级2熟练6 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300006509]
item-id=300006509
item-name=金多鼠等级2熟练7
price=50000
vip-discount=90
donner=0
item-type=11
page-id=299000
intro=金多鼠等级2熟练7 触发护身符技能及双倍积分技能
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
